var BOOTFLOW_GUIDE =
[
    [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md68", null ],
    [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md69", null ],
    [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md70", null ],
    [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md71", null ],
    [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md72", [
      [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md73", null ],
      [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md74", null ]
    ] ],
    [ "Secondary Bootloaders", "BOOTFLOW_GUIDE.html#autotoc_md75", [
      [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md76", null ],
      [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md77", null ],
      [ "SBL OSPI LINUX", "BOOTFLOW_GUIDE.html#autotoc_md78", null ],
      [ "SBL EMMC LINUX", "BOOTFLOW_GUIDE.html#autotoc_md79", null ],
      [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md80", null ]
    ] ],
    [ "SBL Booting Linux From OSPI", "SBL_BOOTING_LINUX_OSPI.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md141", null ],
      [ "Bootflow for SBL booting linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md142", null ],
      [ "OSPI memory layout for SBL booting Linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md143", null ],
      [ "SD card Partitioning", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md144", null ],
      [ "See Also", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md145", null ]
    ] ],
    [ "SBL Booting Linux From eMMC", "SBL_BOOTING_LINUX_EMMC.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md137", null ],
      [ "Bootflow for SBL booting linux from eMMC", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md138", null ],
      [ "EMMC Partitioning", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md139", null ],
      [ "See Also", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md140", null ]
    ] ],
    [ "SBL Booting Linux From SD CARD", "SBL_BOOTING_LINUX_SD_CARD.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md146", null ],
      [ "Bootflow for SBL booting linux from SD Card", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md147", null ],
      [ "SD Card Partitioning", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md148", null ],
      [ "See Also", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md149", null ]
    ] ]
];